Os X 1 !!!

Dieses Thema im Forum "Software" wurde erstellt von CM01, 19. September 2003.

  1. CM01

    CM01 New Member

    Ich bin hier gerade dabei, unseren Schnittplatz nebenbei auf OSX 1 umzubauen. Ist zwar nicht wirklich nötig, wurmt mich jetzt aber, dass das irgendwie nicht wirklich geht. Wir haben als Ausgang 10.1, um auf 10.1.1 oder höher upzudaten benötige ich ein InstallerUpdate und ein SecurityUpdate. Beide hab ich auch, die lassen sich aber an einer bestimmten Stelle nicht weiter installieren. Wenn man nämlich das Zielvolume aussuchen soll, bleiben alle grau und lassen sich nicht aussuchen. Eben auch nicht das System-Volume. Was mach ich falsch, damit sich diese auswählen lassen?
     
  2. macixus

    macixus Hofrat & Traktorist

  3. MacELCH

    MacELCH New Member

    Soweit ich mich erinnere war die Reihenfolge wichtig - am besten läßt Du die Software Aktualisierung das erledigen, falls Du einen schnellen Internet Anschluß hast.
     
  4. CM01

    CM01 New Member

    Das täte ich auch gerne, leider kommen keine weiteren Updates mehr...Unwahrscheinlich das er schon alles ugedatet hat, was möglich ist. Wird über den entsprechenden Menü-punkt oben rechts jedenfalls nicht angezeigt. Da steht nur OSX 10.1. Also dachte ich, manuell updaten (bin ich private auch nicht so gewohnt, da funzt alles). Aber da bleibt man halt hängen an der entsprechenden Stelle hängen. Hab ich eventuell etwas falsch eingestellt? Ist das System-Volume nicht erkannt worden, obwohl es angezeigt wurde. Die Rechte am Volume stimmen übrigens....
    Mir fällt gerade ein, das ich eine Sache installieren konnte, weiß aber nich mehr was.
    Hab auch schon probiert, höhere updates zu machen, gemäß dem Fall, ich habe schon ein Vorgänger-Update gemacht, oder so. Irgendwie erscheint es mir so, als wenn das Volume nicht erkannt wird oder so. Der Rechner lässt gerne mal Volumes weg. Allerdings auch wenn er alle erkannt hat habe ich obriges Problem...
     
  5. Frankie

    Frankie New Member

    Ich erinnere mich nicht mehr genau, aber es gab (oder gibt?) bei der Installation mit OS X Probleme, wenn bei Partitionierung der FP das Volume nicht auf den ersten 8 GB untergebracht war.

    Gruß Frankie
     
  6. CM01

    CM01 New Member

    Naja, die Installation hab ich ja über OS 9 (ein Hinweis?) schon erledigt. Jetzt gehts ja um die Updates
     
  7. MacELCH

    MacELCH New Member

    Kein Platz mehr frei ?
     
  8. frankwatch

    frankwatch Gast

    @ frankie

    dieser unfug mit den soundsoviel gigs und erste partition sind ammenmärchen, das 10.2.6 läuft z.b. bei einem kumpel von mir auf einem ibook erste generation mit 3 gigs hd !

    @ cm01

    das updaten unter 10.1 funktioniert wie folgt:

    -security update 19.10.2001
    -installer update
    -combo 10.1.5
    -network update
    -java update
    -security update juli 2002
     
  9. MacELCH

    MacELCH New Member

    Was ja nicht im Widerspruch zu frankies Aussage steht. Er hat nichts davon geschrieben, daß OS X 8 GB Platz benötigen würde, sondern das Problem mit zwei oder mehr Partitionen angesprochen. Dort ist es in der Tat so, daß sich OS X nur innerhalb der ersten Partitionen installieren läßt. Sprich, wenn Du eine 20 Gig Platte mit zwei Partitionen hast, dann wirst Du es nur auf den ersten 10 GB installieren können.
     
  10. gratefulmac

    gratefulmac New Member

    Geh mal in library/receipts
    dort sind alle Installationspakete gelistet.
    Um ein Update noch einmal von der Softwareaktualisierung abzurufen muß man dort nur das zuständige .pkg entfernen.
    SA denkt dann das diese Update/App nicht vorhanden ist und stellt es per SA zur Verfügung.

    --------------

    Um ein securityUpdate würde ich mir nicht so große Sorgen machen, wenn man das Programm nicht nutzt.
    z.B wenn ein Sicherheitsloch in Apache o.ä vorhanden ist, dieses Program aber überhaupt nicht in Verwendung hat, kann damit auch kein Schindluder getrieben werden.
     
  11. frankwatch

    frankwatch Gast

    @ macelch

    ok, mir ging es darum, daß oftmals gerade zu beginn des os 10 leute ins forum geschrieben haben, os x bräuchte mindestens 8 gigs hd,

    aber wenn du sagst, daß os x auf die erste partition der platte installiert werden muß, dann wird es stimmen !

    habs übrigens nie anders gemacht, das mandrake linux hatte ich vor längerer zeit ja auch auf die zweite partition aufgespielt ;-)
     
  12. gratefulmac

    gratefulmac New Member

    Auf "die ersten" Partitionen schrieb Elch.

    Ich habe vergangene Woche erst ein 10.2 auf die zweite von drei Parts eines Tibuches installiert und das ging problemlos.

    (Jedenfalls hat sich das Mädel nie wieder bei mir gemeldet)
     
  13. frankwatch

    frankwatch Gast

    hi franki,

    dann hat der elch also unrecht ;-)

    und wir haben wieder was dazu gelernt, gehe jetzt ein paar blondies trinken, bin gedanklich noch auf ibiza, brauche noch ne weile, bis ich wieder 'deutschaklimatisiert' bin,

    adios
     
  14. gratefulmac

    gratefulmac New Member

    Ich selber würde ein X auch immer janz nach vorne legen.

    --------

    Viel Spaß beim Radeberger ;-)
     
  15. CM01

    CM01 New Member

    also ich muss mich jetzt nochmal melden..
    Auf dem Volume, welches mir nur grau angezeigt wird (und damit nich angeklickt werden kann) hat noch 7,4GB frei. Ist das nun ein Hinweis, oder nicht?

    Daneben werd ich mal in diesen Library-Ordner schaun, nur ist gerade Wochenende und der Rechner auf Arbeit...

    Ich kann ja mal probieren, vom Systemvolume (welches übrigens die einzigste Partition sein sollte auf der Festplatte, check ich aber nochmal am Montag) was zu löschen, um die 8GB zu erreichen. Auch wenn das hier ja schon dementiert worden ist. Nur erscheint mir OS10.1 noch ziemlich unstabil. Ich kann z.B. nicht in OSX den Papierkorb löschen. Wenn ich's tue deaktiviere ich irgendwie Finder und kann nicht mal runterfahren oder Ordner anklicken. Löschen muss ich über OS9.....

    Wir sehen am montag ...
     
  16. gratefulmac

    gratefulmac New Member

    Das hört sich ganz schön verramscht an.
    Generelles löschen über Neun . Au Backe.
    Aus Neun heraus sollte man überhaupt nix im x machen.
    Da kann man sich nur alles verhunzen.
     
  17. CM01

    CM01 New Member

    Ich bin hier gerade dabei, unseren Schnittplatz nebenbei auf OSX 1 umzubauen. Ist zwar nicht wirklich nötig, wurmt mich jetzt aber, dass das irgendwie nicht wirklich geht. Wir haben als Ausgang 10.1, um auf 10.1.1 oder höher upzudaten benötige ich ein InstallerUpdate und ein SecurityUpdate. Beide hab ich auch, die lassen sich aber an einer bestimmten Stelle nicht weiter installieren. Wenn man nämlich das Zielvolume aussuchen soll, bleiben alle grau und lassen sich nicht aussuchen. Eben auch nicht das System-Volume. Was mach ich falsch, damit sich diese auswählen lassen?
     
  18. macixus

    macixus Hofrat & Traktorist

  19. MacELCH

    MacELCH New Member

    Soweit ich mich erinnere war die Reihenfolge wichtig - am besten läßt Du die Software Aktualisierung das erledigen, falls Du einen schnellen Internet Anschluß hast.
     
  20. CM01

    CM01 New Member

    Das täte ich auch gerne, leider kommen keine weiteren Updates mehr...Unwahrscheinlich das er schon alles ugedatet hat, was möglich ist. Wird über den entsprechenden Menü-punkt oben rechts jedenfalls nicht angezeigt. Da steht nur OSX 10.1. Also dachte ich, manuell updaten (bin ich private auch nicht so gewohnt, da funzt alles). Aber da bleibt man halt hängen an der entsprechenden Stelle hängen. Hab ich eventuell etwas falsch eingestellt? Ist das System-Volume nicht erkannt worden, obwohl es angezeigt wurde. Die Rechte am Volume stimmen übrigens....
    Mir fällt gerade ein, das ich eine Sache installieren konnte, weiß aber nich mehr was.
    Hab auch schon probiert, höhere updates zu machen, gemäß dem Fall, ich habe schon ein Vorgänger-Update gemacht, oder so. Irgendwie erscheint es mir so, als wenn das Volume nicht erkannt wird oder so. Der Rechner lässt gerne mal Volumes weg. Allerdings auch wenn er alle erkannt hat habe ich obriges Problem...
     

Diese Seite empfehlen